<?xml version="1.0" ?>
<!DOCTYPE gui SYSTEM "gui.dtd">
<gui>
<JFrame id="main" bg="lightGray" title="Test Text Frame" size=("350,220)" layout="BorderLayout()"
        script="this.onWindowClosing='java.lang.System.exit(0)'">
  <JTextArea text="Hello,\nworld!" fg="blue" bg="lightGray" constraint="North"/>
  <JEditorPane page="http://home.worldcom.ch/jmlugrin/fesi/index.html" editorKit="HTML" constraint="Center"/>
  <JPanel layout="BoxLayout(Y_AXIS)" constraint="East">
      <JLabel text="Select 1"/>
      <JRadioButton text="one" selected="true"/>
      <JRadioButton text="two"/>
      <JRadioButton text="three"/>
  </JPanel>
</JFrame>
<script>
frame=getById("main");
frame.pack();
frame.setSize(400,300);
frame.show()
</script>
</gui>